<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<div>
		Pedro
	</div>
	<script type="text/javascript">
		// querySelector accede al div. Si le ponemos querySelectorAll accede a todos los div creados
		document.querySelector("div").innerHTML="Nuevo nombre";		
	</script>
</body>
</html>